<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>News Feed</title>
  <link rel="stylesheet" href="css/news.css">

</head>
<body>
  <main class="container">
    <h1>News</h1>
    <div class="gallery">
      <article class="card">
        <div class="card__img"><img src="" alt=""></div>
        <h4 class="card__title">C1 - A super Blood Moon is Nicer Than it Sounds</h4>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Culpa aut inventore iste optio dolores error tenetur quia dicta porro tempora!</p>
      </article>
      <article class="card">
        <div class="card__img"><img src="" alt=""></div>
        <h4 class="card__title">C2 - A super Blood Moon is Nicer Than it Sounds</h4>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Culpa aut inventore iste optio dolores error tenetur quia dicta porro tempora!</p>
      </article>
      <article class="card">
        <div class="card__img"><img src="" alt=""></div>
        <h4 class="card__title">C3 - A super Blood Moon is Nicer Than it Sounds</h4>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Culpa aut inventore iste optio dolores error tenetur quia dicta porro tempora!</p>
      </article>
      <article class="card">
        <div class="card__img"><img src="" alt=""></div>
        <h4 class="card__title">C4 - A super Blood Moon is Nicer Than it Sounds</h4>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Culpa aut inventore iste optio dolores error tenetur quia dicta porro tempora!</p>
      </article>
      <article class="card">
        <div class="card__img"><img src="" alt=""></div>
        <h4 class="card__title">C5 - A super Blood Moon is Nicer Than it Sounds</h4>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Culpa aut inventore iste optio dolores error tenetur quia dicta porro tempora!</p>
      </article>
    </div>
  </main>
</body>
</html>